## jxtray
Class JxtrayConstants

    java.lang.Object
      jxtray.JxtrayConstants

public class JxtrayConstants
extends java.lang.Object

Field Summary
`static java.lang.String` `APPNAME` App Name
`static java.lang.String` `AUTHOR` Author
`static int` `MAX_ROW_SELECT`
`static java.lang.String` `SQL_HISTORY` SQL history file
`static java.lang.String[]` `SUPPORTED_DUMPFORMAT` Supported Dump formats
`static java.lang.String[]` `SUPPORTED_FONT` Supported Font
`static java.lang.String[]` `SUPPORTED_FONTSIZE` Supported Font Size
`static java.lang.String[]` `SUPPORTED_LANGUAGES` Supported Languages
`static java.lang.String[]` `SUPPORTED_LOOKNFEEL` Supported LookAndFeel
`static java.lang.String[]` `SUPPORTED_SQLCOMMENT` Supported SQL Comment char
`static java.lang.String` `VERSION` Version
`static java.lang.String` `XMLPARSER` XML Parser name

Constructor Summary
`JxtrayConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MAX_ROW_SELECT

    public static final int MAX_ROW_SELECT

See Also:
  Constant Field Values

### VERSION

    public static final java.lang.String VERSION

  Version

  See Also:
    Constant Field Values

### AUTHOR

    public static final java.lang.String AUTHOR

  Author

  See Also:
    Constant Field Values

### XMLPARSER

    public static final java.lang.String XMLPARSER

  XML Parser name

  See Also:
    Constant Field Values

### APPNAME

    public static final java.lang.String APPNAME

  App Name

  See Also:
    Constant Field Values

### SQL_HISTORY

    public static final java.lang.String SQL_HISTORY

  SQL history file

  See Also:
    Constant Field Values

### SUPPORTED_LANGUAGES

    public static final java.lang.String[] SUPPORTED_LANGUAGES

  Supported Languages

### SUPPORTED_LOOKNFEEL

    public static final java.lang.String[] SUPPORTED_LOOKNFEEL

  Supported LookAndFeel

### SUPPORTED_FONT

    public static final java.lang.String[] SUPPORTED_FONT

  Supported Font

### SUPPORTED_FONTSIZE

    public static final java.lang.String[] SUPPORTED_FONTSIZE

  Supported Font Size

### SUPPORTED_SQLCOMMENT

    public static final java.lang.String[] SUPPORTED_SQLCOMMENT

  Supported SQL Comment char

### SUPPORTED_DUMPFORMAT

    public static final java.lang.String[] SUPPORTED_DUMPFORMAT

  Supported Dump formats

Constructor Detail

### JxtrayConstants

    public JxtrayConstants()